<?php
include_once('../../class/class.mysql.php');
include_once('../../evento/produto/class.produto.php');
include_once('../../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$Produto = new ProdutoLista();
$Produto->ListaItensProduto($id_evento);
$qto_itens = mysqli_num_rows($Produto->qry);

	$i = 0;
	while($row = mysqli_fetch_object($Produto->qry)){
	$class = !($i % 2) ? "pn1" : "pn2";
	$i++;
	
?>
   <div id="pnItes<?php echo $i?>" class="<?php echo $class?> dados" style="font-size:11px; padding-left:5px;">
   <img src="img/producao<?php echo $row->producao?>.gif" width="53" height="19" /><?php echo $row->desc_produto?>
    <div id="pnDeleteItems"><img style="cursor:pointer" src="img/Deletar.gif" alt="" name="btnDeleteItens" width="18" height="19" id="btnDeleteItens" title="Deleta Produto" id_evento_itens_produto="<?php echo $row->id_evento_itens_produto?>" pn="pnItes<?php echo $i?>" />
    </div>
    <div id="pnAlteraItens">
    <img style="cursor:pointer" title="Edita Produto" 
    		id="btnAlteraItens" 
    		id_evento_itens_produto="<?php echo $row->id_evento_itens_produto?>"  
            qto="<?php echo $row->qto?>" 
            tamanho="<?php echo $row->tamanho?>"
            desc="<?php echo $row->desc_produto?>"
            producao="<?php echo $row->producao?>"
    		src="img/editar.gif" width="19" height="19" />
    </div>
   </div>

<?php } if($qto_itens == 0){?>
<div align="center" style="font-size:12px"> Até o presente momento não foi incluido nem um produto</div>
<?php } ?>   
   
<script>$(".pn1, .pn2" ).tabs({});</script>
<style>
#pnAlteraItens{
	float:right;
	width:30px;
}

#pnDeleteItems{
	float:right;
	width:30px;
}
</style>